"MacDialog 1" = "MEDB1nYYYnn";

"MacDialog 102" = "MedbsDialogVersion( parameter )";
"MacDialog 103" = "MedbsDialogEnable( parameter )";
"MacDialog 104" = "MedbsDialog( parameter )";
"MacDialog 105" = "MedbsSetCaption( parameter )";
"MacDialog 106" = "MedbsPreEnterText( parameter )";
"MacDialog 107" = "MedbsLastValue( parameter )";
"MacDialog 108" = "MedbsV1( parameter )";
"MacDialog 109" = "MedbsV2( parameter )";
"MacDialog 110" = "MedbsV3( parameter)";
"MacDialog 111" = "MedbsV4( parameter )";
"MacDialog 112" = "MedbsLC( parameter )";
"MacDialog 113" = "MedbsSmall( parameter )";
"MacDialog 114" = "MedbsLarge( parameter )";
"MacDialog 115" = "MedbsPopUps( parameter )";
"MacDialog 116" = "MedbsAlert( parameter )";
"MacDialog 117" = "MedbsPosition( parameter )";
"MacDialog 118" = "MedbsCustomDialog( parameter )";
"MacDialog 119" = "MedbsSetCustomControls( parameter )";
"MacDialog 120" = "MedbsFillListBox( parameter )";
"MacDialog 121" = "MedbsDoListBox( parameter )";
"MacDialog 122" = "MedbsAllowEscape( parameter )";
"MacDialog 123" = "MedbsSetFocus( parameter )";



"MacDialog 128" = "MacDialog";
"MacDialog 129" = "Dialog plug-in for FileMaker Pro v2.50";

